body{
  background-color: #fff;
  color: #666;
}
#mainHeader {
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  padding: 5px 0;
  z-index: 9999;
  background: var(--main-bg-color); 
  border-bottom: 2px solid #ddd;
  transition: all .2s ease;
}
#mainHeader .inner {
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 100%; 
  margin-top: 10px;
}
#logo{
  display: block;
  float: left;
  max-width: 100%;
  transition: all .2s ease;
}
#logo a{
  display: block;
}

#mainHeader .social{
  padding-left: 25px;
}

/*Language*/
nav#langNav {  
  position: absolute;
  top: 13px;
  right: 10px;
  z-index: 99;
}
#mainHeader.fixed nav#langNav {
  top: 0;
}
.languagepicker {
  /*height: 40px;
  overflow: hidden;*/
  transition: all .3s ease;
}
.languagepicker:hover {
  height: 80px;
}
.languagepicker a{
  text-decoration: none;
  position: relative;
  font-size: 12px;
}
.languagepicker li {
  display: block;
  padding: 0px 0 0 30px;
  margin: 7px 15px;
}
.languagepicker a:first-child li {
  border: none;
  background: #FFF !important;
}
.languagepicker li img {
  margin-right: 5px;
}
.de:before,
.en:before,
.fr:before{
  content:"";
  position: absolute;
  left: -25px;
  top: 1px;
  width: 20px;
  height: 11px;
}
.de:before{
  background:url(../img/de.png) no-repeat;
  background-size:cover;
}
.en:before{
  background:url(../img/en.png) no-repeat;
  background-size:cover;
}
.fr:before{
  background:url(../img/efr.png) no-repeat;
}
/* fixed */
#mainHeader.fixed #logo{
  max-width: 120px;
}
#mainHeader.fixed #mainNav ul li a{
  padding: 5px 10px;
}
/**/
#slider{
  position: relative;
  z-index: 2;
}
#slider .swiper-slide{
  line-height: 0;
}
#slider svg{
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  z-index: 3;
}

/**/
.flexBorder .threeCols.colWrap {
  display: flex;
}
.Link{
  border: 1px solid #ccc;
  padding: 1em .5em;
  margin: .5% .5%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.Link .ce-gallery {
  display: block;
}
a.Link:hover {
  background: #f2f2f2;
}
.flexBorder .threeCols h2 {
  padding: .66em 0 0 0;
  color: var(--sub-lightblue-color);
}
/* Footer */
#mainFooter{    
  font-weight: 400;
  background: #fff;
  padding: 6em 0 0 0;
  color: #a3a3a3;
  border-top: 1px solid #f2f2f2;
}
#mainFooter .articleInner {
  width: 100%;
  margin: auto;
  padding: 0;
}
#mainFooter img {
  max-width: 200px;
  margin: 10px 20px;
}
#mainFooter .footerCol{
  min-height: 5px;
}
#mainFooter a{
  color: #fff;
}
#mainFooter h4 {
  font-size: 24px;
  line-height: 1.16667;
  margin: 0 0 25px 0;
  color: #ccc;
}
#mainFooter .first{
  margin-bottom: 90px;
}
#mainFooter .first ul li{
  list-style: none;
  display: block;
  border-bottom: 1px solid #f2f2f2;
  padding: 1em 0;
}
#mainFooter .first ul li:last-child {
  border: 0;
}
#mainFooter .first ul li a{
  color: #a3a3a3;
  display: block;
}
#mainFooter .location,
#mainFooter .phone,
#mainFooter .mail{
  position: relative;
  left: 60px;
}
#mainFooter .location::before,
#mainFooter .phone::before,
#mainFooter .mail::before{
  font-family: 'Font Awesome 5 Free';
  content: "\f3c5";
  font-size: 1.2em;
  font-weight: 900;

  position: absolute;
  left: -60px;
  background: var(--main-txt-color);
  padding: 5px;
  width: 40px;
  line-height: 40px;
  text-align: center;
  color: #fff;
}
#mainFooter .phone::before{
  content: "\f879";
}
#mainFooter .mail::before{
  content: "\f2b6";
}
.footerCol.full {
  display: flex; 
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  margin: 10px 0 0 0;
  padding: 50px 0 0 0;
  border-top: 1px solid #f2f2f2;
}
#mainFooter .social{
  display: block;
  text-align: center;
  border-top: 1px solid #f2f2f2;
  padding-top: 15px;
}


#overlay{
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 950;
  background: rgba(0, 0, 0,0.6);
  cursor: pointer;
  opacity: 0;
  display: none;

  transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
}


/* Layouts */
.frame-layout-10 .articleInner {
  width: 100%;
  padding: 0;
  margin: 0;
}
.frame-layout-80 {
  padding: 3em 0;
}
.noColorTrigger .triggerer {
  background: var(--main-bg-color); 
  color: var(--main-txt-color);
  padding: 0;
}
.grid .twentyfive .noColorTrigger .triggerer h2{
  padding: 5px 0;
  font-size: 1.1em;
}
.grid .noColorTrigger .triggerer h2 {
  padding: 10px 0;
  border-bottom: 1px solid #ccc;
  font-size: 20px;
  color: var(--main-txt-color);
}
.overlay:before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: var(--main-txt-color);
  width: 100%;
  opacity: .5;
}
.overlay .button {
  background: var(--c-lightblue);
}
#ce-1 h1 {
  line-height: 90px;
  text-transform: uppercase;
  font-size: 90px;
  font-weight: 300;
  letter-spacing: -2px;
  margin: 0;
}
#c831 > .articleInner,
#c18 > .articleInner{
  padding: 5em 0;
}
#c832 .bgSlide {
  min-height: 650px;
}
#ce-19 .twoCols .fifty {
  background: #fff;
}
#ce-19 .swiperCaption,
#ce-21 .swiperCaption {
  background: #fff;
  color: #333;
  width: 60%;
  position: absolute;
  bottom: 2px;
  left: 2px;
  top: unset;
  padding: 1em;
  font-size: 14px;
  line-height: 1.5;
}
#ce-19 .swiperCaption:after,
#ce-21 .swiperCaption:after{
  background: unset;
}
#c23 h2 {
  position: relative;
}
#c23 h2::before,
#c23 h2::after {
  content: '';
  position: absolute;
  border-top: 1px solid #333;
  width: 30.5%;
  left: 0;
  top: calc(50% + 25px);
}
#c23 h2::before {
  left: calc(50% + 75px); 
}
#c23 h2::after {
  left: unset;
  right: calc(50% + 75px);
}
.darkblue .flexBorder .col.thirty:hover {
  background: #333;
}
.level2 .swiper0 .bgSlide {
  min-height: 500px;
}
.level2 .bgSlide {
  min-height: 400px;
}
#c99 .swiperCaption .pos > div{
  box-shadow: 0 0 0 rgba(0,0,0,0);
}
/*download*/
#c371 h2 {
  position: relative;
  margin: 0;
  padding: 0;    
  font-size: 0.778em;
  text-align: right;
}
#c371 h2:hover {
  text-decoration: underline;
}
#c371 .tx-srfeuserregister-pi1  {
  display: none;
}
#c116 label,
#ce-5 input[type="submit"] {
  display: block;
  width: 100%;
}
#ce-5 .tx-srfeuserregister-pi1-notice {
  text-align: center;
}
#c398,
#c396 .twoCols.colWrap {
  background: #fff;
  padding: 5px;
}
#c396 .twoCols.colWrap > .col{
  display: flex;
}
#c398 h2 {
  padding: 2px 0;
}
#c736 .articleInner {padding-bottom: 0;}
#c737 .articleInner {padding: 0;}
#c740 .articleInner {padding-top: 0;padding-bottom: 0;}
#c742 .articleInner {padding: 0;}
#ce-26 .video-caption h1{
  font-size: 40px;
}
div#c774 img {
  box-shadow: rgb(0 0 0 / 24%) 0px 3px 8px;
}
input#powermail_field_stellenangebot {
  pointer-events: none;
  background: #f2f2f2;
}
#ce-4 .swiperPager,
#ce-4 .swiperButton  {
  display: none;
}
#c850 .ce-row {
    display: flex;
    justify-content: center;
}
#c850 .ce-row .ce-column {
    padding: 0 50px;
}

